@charset "UTF-8";

.home .main-visual .main_txt {
	text-shadow:1px 1px 5px #595959;
}


.tegami h3.big{
	font-weight: normal;
	margin: 40px 0;
	border-left: solid 5px #C6B369;
    padding-left: 20px;
}

.tegami p.img{
	margin: 30px 0 20px;
}

.product .clear{
	margin-bottom: 70px;
}

.kodawari1 h3,
.kodawari h3{
	font-weight: normal;
	margin: 40px 0;
	border-left: solid 5px #C6B369;
    padding-left: 20px;
    line-height: 1.5;
    font-family: 'Noto Serif JP', serif;
    font-size: 22px;
}

body > div.All_wrap > main > div.bnr{
	text-align: center;
}

body > div.All_wrap > main > div.bnr > p.bnr01{
	margin-bottom: 30px;
}

body > div.All_wrap > main > div.bnr > p.bnr02{
	margin-bottom: 50px;
}

body > div.All_wrap > main > section.top_event > div > div > article:nth-child(1) > figure > a > img{
	width: 100%;
	height: auto;
}

Foot_btn_area a{
	padding: 20px;
}


.Omoi2{
	width: 80%;
	margin: 5% auto 10%;
	padding: 0 0 5% 0;
	
}

.Omoi2 .txt01,
.Omoi2 .txt02{
	margin: 0 auto 10%;
	
}

.Omoi2 h2{
	margin: 2% auto;
	
}

.Omoi2 .txt02{
	padding: 0 auto 20%;
	
}

.main.top{
	padding: 5% 0 0 0;
}